Subject: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Steve George <[email-masked]>
Date: Mon, 12 May 2025 15:05:03 +0100

On 12 May, Ludovic Courtès wrote:
> Hi Steve,
> 
> Ludovic Courtès <[email-masked]> writes:
> 
> > I think it would make sense to add it in a sub-directory of
> > guix-consensus-documents.git, and IMO does not require a change of
> > GCD 001 (though we could eventually propose to amend GCD 001 to
> > explicitly mention said sub-directory).
> 
> I saw that you did that, thank you!
> 
> I would have two suggestions:
> 
>   1. Renaming “voting-records” to “deliberation”.
> 
>   2. In the ‘README’ and .rec files, change “Voting record” to
>      “Deliberation record”, and generally “Vote” to “Deliberation”.
> 
> This will be consistent with the terminology used in GCD 001 and also
> dispel the impression that it all boils down to a vote: there is no vote
> (and no campaign, no representatives, nothing like that), and I’d prefer
> everyone in the community to focus on the discussion and improvements
> that stem from it rather than on the final show of hands.
> 
> How does that sound? :-)
(...)

Both you and Simon [0] have brought this up, and I will change it if we want.

Note that 'Deliberate' means to "consider or discuss", and a person would "vote" at the end of a deliberation period to "to express your choice or opinion".  That is the standard use in English. One doesn't keep a "Deliberation" as a record of choices (e.g. tally of votes). Also, to be explicit just because something is a "vote" doesn't imply that the it's "majority rule" on anything similar. I bring it up, because it's going to sounds odd to me as a native English speaker. 

- https://dictionary.cambridge.org/dictionary/english/vote

- https://dictionary.cambridge.org/dictionary/english/deliberation

Again, I will change it if people are uncomfortable ...

Thanks,

Steve / Futurile

[0] https://social.sciences.re/@zimoun/114493797832431816